Bug 69992 - kdebase needs pam-devel
Summary: kdebase needs pam-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-28 06:11 UTC by tanner
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 14:42:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description tanner 2002-07-28 06:11:52 UTC
kdebase-3.0.2-4.src.rpm required pam-devel to link.

BuildRequired: pam-devel

Comment 1 Ngo Than 2002-08-06 14:42:12 UTC
it's fixed in 3.0.2-7.3 or newer

Comment 2 Jay Turner 2002-09-04 00:56:47 UTC
kdebase-3.0.3-10.src.rpm now requires pam-devel.


Note You need to log in before you can comment on or make changes to this bug.